Table of Contents

Class: AbstractPerson | Twisted-0.19.0/twisted/im/basesupport.py
--- | ---
Methods |
--- | ---
__init__ getIdleTime getPersonCommands imperson_converse
| __init__
    __init__ (
            self,
            name,
            baseClient,
            chatui,
            )
| getIdleTime
    getIdleTime ( self )
Returns a string.
| getPersonCommands
    getPersonCommands ( self )
### finds person commands these commands are methods on me that start with imperson_; they are called with no arguments
| imperson_converse
    imperson_converse ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:38 2002 by HappyDoc version 2.0